/* Mobile */
@media screen and (max-width:737px){

  .mobile{
    display: block;
  }
  
  .desktop{
    display: none;
  }
  
  
  .grid{
    width: 100%;
    padding: 0;
  }
  
  .left, .right{
    float: none;
  }
  
  /* 
  =========================
    Header
  =========================
  */
  
  .page-home-wrapper .page-half .text-wrap{
    width: 100%;
    float: none;
    margin-left: 0;
  }
  
  header{
    border: 0px;
    background: none;
    height: auto;
  }
  
  .mobile-top{
    height: 36px;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,.19), rgba(255,255,255,.19));
    position: relative;
    width: 100%:
  }
  
  .mobile-top a{
    float: left;
    width: 49%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 11px;
  }
  
  .mobile-top .spacer{
    width: 1px;
    height: 36px;
    background-color: #fff;
    position: absolute;
    left: 50%;
  }
  
  .header-left{
    height: 60px;
    padding: 14px 0 0 0;
    background: #000000 url('../img/bg/facts-top.png') repeat 0 0;
    background-size: 100% 100%;
    width: 100%;
  }
  
  .header-left span.men-ed{
    margin-top: 15px;
    width: 95%;
    margin: auto;
    font-size: 10px;
  }
  
  .header-left span.fda{
    display: none;
  }
  
  #logo{
    width: 175px;
    margin-left: 10px;
    margin-bottom: 4px;
  }
  
  #logo img{
    width: 100%;
    margin-top: -5px;
  }
  
  
  .mobile-icon{
    background: url('../img/mobile-bug.png') no-repeat 0 0;
    width: 32.2px;
    height: 27.5px;
    position: absolute;
    top: 52px;
    right: 10px;
    background-size: 100%;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
  }
  
  header nav{
    position: absolute;
    top: 120px;
    right: 0px;
    z-index: 9999;
    width: 90%;
    float: right;
    margin: 0px;
    display: none;
    background: none;
  }
  
  
  nav ul{
    z-index: 9999;
    width: 100%;
    text-align: left;
    background-color: #000;
  }
  
  .sub-menu{
    display: block;
    background-color: transparent;
    position: relative;
    height: auto;
    width: auto;
    padding: 0px;
  }

  #menu-item-112, #menu-item-110, #menu-item-117, #menu-item-120{
    margin-left: 0;
  }
  
  nav li{
    float: none;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  
  nav li a{
    display: block;
    font-style: normal;
    padding: 8px 0 8px 10px;
    border-bottom: 1px solid #636363;
    background-color: #fff;
    color: #000;
    -webkit-text-size-adjust: 100%;
  }
  
  .page-half.home-2 p.home-textbox{
    color: #fff;
  }
  
  nav li::after{
    content: "";
    margin-left: 0px;
  }
  
  nav li#menu-item-113 a, nav li#menu-item-114 a,
  nav li#menu-item-115 a, nav li#menu-item-116 a{
    padding-left: 30px;
    background: #fff url('../img/sprite.png') no-repeat 12px 7px;
    background-size: 80px 761px;
  }
  
  nav li a:hover, 
  nav li.current_page_item a,
  nav li.current-menu-parent{
    color: #eb0029;
  }
  
  .mobile-spacer{
    height: 10px;
    background: -moz-linear-gradient(top, #ea002b 0%, #8f001a 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ea002b), color-stop(100%, #8f001a));
    background: -webkit-linear-gradient(top, #ea002b 0%, #8f001a 100%);
    background: -ms-linear-gradient(top, #ea002b 0%, #8f001a 100%);
    background: linear-gradient(to bottom, #ea002b 0%, #8f001a 100%);
  }
  
  
  
  /* 
  =========================
    Fast Facts
  =========================
  */
  
  .fast-facts{
    height:auto;
    background: url('../img/bg/facts.jpg') repeat 0 0;
    background-size: 100% 100%;
  }
  
  
  
  .fact{
    float: none;
  }
  
  .fact, .fact-food, .fact-drink{
    width: 95%;
    margin: auto;
    padding: 8px 0;
  }  
  
  .fact.fact-food .icon{
    margin-left: 5px;
  }
  
  .isi{
    width: 95%;
    margin: auto;
  }
  
  .isi-copy{
    font-size: 1em;
    line-height: 1.4em;
  }
  
  /* 
  =========================
    Footer
  =========================
  */
  
  footer.grid{
    background-color: #202020;
    padding: 0px;
    width: 100%;
    color: #a7a7a7;
    margin-top: 25px;
  }
  
  .footer-links a{
    border-bottom: 1px solid #a7a7a7;
    display: block;
    margin: 0px;
    padding: 2.5%;
    text-decoration: none;
  }
  
  .footer-links a:hover{
    color: inherit;
  }
  
  #footer-logo{
    display: none;
  }
  
  .copyright{
    width: 100%;
    text-align: center;
    padding: 15px 0;
  }
  
 .mobile-links{
   position: relative;
   z-index: 4000;
 }
  
  .mobile-links a{
    display: block;
    width: 90%;
    background-color:#000;
    padding: 2.5% 2.5% 2.5% 7.5%;
    color: #fff;
    border-bottom: 1px solid #636363;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    background: url('../img/sprite.png') no-repeat 12px -734px;
    background-size: 80px 761px;
    text-transform: uppercase;
  }
  
  
  /* 
  =========================
    Page Wrap
  =========================
  */
  
  #type label.error{
    width: 102px;
    right: 0px;
    top: 0px;
  }
  
  .page-wrap{
    padding: 5% 0;
  }
  
  .page-wrap .grid{
    width: 95%;
    margin: auto;
  }
  
  .page-wrap h2, h3{
    font-size: 20px;
    margin-bottom: 10px;
  }
  
  .page-wrap li{
    font-size: 14px;
    margin-bottom: 10px;
  }
  
  .page-wrap li ul{
    margin-top: 10px;
  }
  
  ul.red li{
    background: url('../img/bullet.png') no-repeat 4px 7px;
  }

  .page-id-141 .page-wrap h2 {
    font-size: 18px;
  }
  
  /* 
  =========================
    Home
  =========================
  */
 
  .background-full-home{
    background: url('../img/bg/facts-bottom.png') repeat 0 0;
    background-size: 100% 100%;
  }
  
  .home-title-img {
  	width: 95%;
  	margin: auto;
  	max-width: 385px;
  	margin-top: -23px;
  	display: block;
  }
  .page-home-wrapper {
	  height: 155px;
  }
  .marg-top-adj{
	margin-top: 12px;
	margin-top: -28px;
	position: absolute;
  }
  
  .page-half p.home-title-pre-text{
    font-size: 20px;
    margin-bottom: -10px;
    line-height: 40px;
  }

  .page-half p.home-title-pre-text {
    color: #fff;
  }

  .page-half p.home-title-pre-text span {
    color: #eb1c2c;
  }

  div.page-half p.home-textbox {
    	color: #ffffff;
	display: block;
	font-size: 20px;
	width: 312px;
	line-height: 1.2em;
	margin-top: -2px;
    	margin-left: 0px;
	position: relative;
  }
  .page-half p.dotted-wrap {
        width: 96%;
  }
  .smaller-text{
	font-size: 13px !important;
  }	
  
  div.button-wrap {
  	margin: 0 auto;
  	width: 100%;
  	position: absolute;
  	bottom: 69px;
  }
  .page-home-wrapper .page-half{
	  height: 100%;
  }
  .home-textbox {
	  display: none;
  }
  
  /* 
  =========================
    Page Half
  =========================
  */
  
  .page-half {  width: 100%; padding-bottom: 0px; }
  .page-half .text-wrap,
  .page-id-83 .page-half .text-wrap {
    width: 90%;
    padding: 0 5%;
    margin: 0;
    margin-top: -30px;
  }
  .slant-img,
  .background-full {  display: none }
  .page-half p.callout,
  .page-half p.callout-smaller {
    margin: 0;
    padding: 0;
    text-indent: 0;
    line-height: 1;
  }
  .page-half p.callout span {
    line-height: 1;
    display: block;
    margin: -20px 0 -40px 0;
    padding: 0;
  }
  .page-half p.callout span {  display: inline }
  .page-half p.margin-top-30 {  margin-top: 10px }
  .page-half .how-pills {
    float: none;
    width: 100%;
    max-width: 250px;
    margin-top: -50px;
  }
  
  .page-id-100 .page-half img.size-full {
    width: 100%;
    margin: 0;
  }

  .page-id-83 .page-half img {
    width: 90%;
    margin: 0;
    float: none;
  }

  .page-id-83 .page-half {  height: auto }
  
  .page-half h1{
    font-size: 16px;
    margin-top: 20px;
  }
  
  .page-half h1 br{
    display: none;
  }
  
  .page-half p.callout.can-help{
    padding-top: 10px;
    display: inline-block;
  }
  
  .page-half ul.dash-list{
    margin-left: 15px;
  }

  .page-half p.callout, .page-half p.callout span, .page-half p.callout-smaller{
    font-size: 17px;
    display: inline;
  }

  .callout-under{
    margin-top: 30px !important;
  }

  p.download-card {
    margin: 0 auto;
    width: 264px;
  }
  
  .download-card-under{
    margin-top: 10px !important;
  }

  .about-ed-top{
    margin-top: 0px !important;
  }

  .about-ed-ask{
    margin-top: 10px !important;
    margin-bottom: 20px !important;
    display: block;
  }

  .about-ed{
    margin-top: 20px !important;
  }

  /* 
  =========================
    Modal
  =========================
  */

  #overlay{
    position: fixed;
  }
  
  .modal{
    width: 95%;
    margin: 50px auto 0;
    height: auto;
    background-size: 100% 100%;
  }
  
  .modal-wrap{
    width: 95%;
    margin: auto;
    padding-bottom: 2.5%;
  }
  
  .modal-wrap h5{
    font-size: 14px;
  }
  
  .modal-white{
    width: 95%;
    padding: 2.5%;
    height: auto;
    font-size: 12px;
  }
  
  .choice a{
    padding: 4px 0;
  }
  
  .modal-continue{
    float: none;
    margin-top: 10px;
  }
  
  .choice, #modal-fda .choice{
    margin-top: 5px;
  }
  
  #modal-hcp .choice, #modal-fda .modal-continue{
    margin-top: 10px;  
  }
  
 
  /* 
  =========================
    Form
  =========================
  */

  .grid-left, .grid-right{
    float: none;
    width: 100%;
  }
  
  .grid-left h4{
    margin: 10px 0;
  }
  
  .grid-left small{
    margin: -10px 0 20px;
    display: block;
  }
  
  .form-layout p.disclaimer{
    width: 100%;
  }
  
  .form-layout input[type="text"], .form-layout input[type="email"]{
    width: 95%;
  }
  
  .parsley-error-list li, label.error{
    margin: -6px 0 8px;
  }
  
  .form-layout .input-row input[type="text"]{
    width: 75px;
  }
  
  .form-layout .optional-row{
    margin-top: 12px;
    display: block;
  }
  
  .form-layout form p {
	  text-indent: 0;
  }
  
  .grid-left h4{
    background-image: none;
  }

  span.cf.optional.optional-row.dob {
    margin-top: 20px;
  }
  
  /* 
  =========================
    Video
  =========================
  */
  
  .page-wrap h2, .page-wrap a.btn-video{
    float: none;
    margin-left: 0px;
  }
  
  #vimeo_vid{
    width: 100%;
    height: auto;
  }
  
  #share-modal form {
	bottom: 0;
	width: 100%;
	left: 0;
	top: 20px;
	padding: 25px 0 0 0;
	height: auto;
  }
  
  #share-modal {
	width: 100%;
	height: 463px;
  }
  
  .share-left {
	width: 100%;
	padding: 0;
  }
  
  #share-modal input[type="text"], #share-modal textarea {
    width: 90%;
    margin-left: 3%;
  }
  
  .form-message {
    color: #fff;
	line-height: 1.25em;
	width: 90%;
	float: left;
	margin: 0 5% 5%;
  }
  
  #share-modal input[type="submit"] {
	width: 93%;
	float: left;
	position: relative;
	margin: 20px 0 0 3%; 
  }
  
  #share-this-msg {
	width: 90%;
	top: 20px;
	left: 5%;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	max-width: 334px;
  }
  
  #share-success{
    width: 90%;
    background-size: 100% 100%;
    height: 56px;
  }
  
  .video-close, .share-close{
    z-index: 9999;
    right: 15px;
    top: 30px;
  }
  
  
  .page-wrap .disclaimer{
    padding-bottom: 0px;
  }
  
  #mobile-menu{
    display: none;
  }
  
  .form-err{
    
  }

}

@media only screen and (min-width: 738px) and (max-width: 1024px) {

  .page-home-wrapper .page-half .text-wrap {
    margin-left: 545px;
  }
}